Slony-I 2.2.10 Documentation
Prev | Fast Backward |  | Fast Forward | Next

# SLONIK CLONE FINISH

## Name

CLONE FINISH -- Complete cloning a node.

## Synopsis

`clone finish` [`id`] [`provider`]

## Description

Finishes cloning a specified node.

This completes the work done by SLONIK CLONE PREPARE, establishing confirmation data for the new "clone" based on the status found for the "provider" node.

## Example

         clone finish (id = 33, provider = 22);

## Slonik Event Confirmation Behaviour

Slonik does not wait for event confirmations before performing this command.

## Version Information

This command was introduced in Slony-I 2.0.

Prev | Home | Next
SLONIK CLONE PREPARE | Up | slony_logshipping